<div class="global_supp">
  <div class="sav_supp_bi-logo"></div>
  <div style="text-align: center;"><strong>SUPPLEMENTARY BENEFIT ILLUSTRATION </strong></div>
  <br />
  <table class="proposerDetail_supp">
    <tbody>
      <tr>
        <td class="headerTableTitleLong_supp"><strong>Proposal on the life of:
            <xsl:value-of select="*/headerName" /></strong></td>
        <td>
          <div>
            <div class="headerTableTitleShort_supp">Date</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/genDate" />
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td style="padding-bottom: 10px;"><strong>Gender:
            <xsl:value-of select="*/headerGender " /> (
            <xsl:value-of select="*/headerSmoke" />)</strong></td>
        <td>
          <div style="padding-bottom: 10px;">
            <div class="headerTableTitleShort_supp">Age</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/headerAge" /> (As At
              <xsl:value-of select="*/backDate" />)</div>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
  <p style="text-align: center;"></p>
</div>